GET List Sources
The AI engines available to query
GET
https://api.anakin.io/v1/ai-visibility/sourcesLists the enabled AI sources. Slugs are what you pass in sources when submitting a search. The roster is managed platform-side — new engines appear here as they land in the Wire catalogue.
Response
200 OK{
"sources": [
{ "slug": "chatgpt", "label": "ChatGPT" },
{ "slug": "gemini", "label": "Gemini" },
{ "slug": "google-ai-overview", "label": "Google AI Overview" }
]
}Code Examples
curl https://api.anakin.io/v1/ai-visibility/sources \
-H "X-API-Key: your_api_key"import requests
sources = requests.get(
"https://api.anakin.io/v1/ai-visibility/sources",
headers={"X-API-Key": "your_api_key"},
).json()["sources"]const { sources } = await (
await fetch("https://api.anakin.io/v1/ai-visibility/sources", {
headers: { "X-API-Key": "your_api_key" },
})
).json();